
body  {
font-family:"ＭＳ Ｐゴシック",Osaka,sans-serif;
font-size:85%;
margin: 0;
padding:0px 20px 20px 20px;

}


#CONTENTS {
	margin-top:10px;
	border:1px solid #999;
/*	background-color:#fff;*/
	padding:0px 10px;

}

#profil {
margin-left:30px;
line-height:20px;
font-family: "Times New Roman", Times, serif;
}